* {
    border-radius: 0;
    border: none;
    font-family: JetBrains Mono Nerd Font Mono;
    font-size: 20px;
    font-weight: 500;
}

window#waybar {
    background: #282a36;
}

window#waybar.empty .modules-center {
    background: transparent;
}

tooltip {
  background: rgba(43, 48, 59, 1);
  border: 1px solid rgba(100, 114, 125, 0.5);
}

tooltip label {
  color: #f8f8f2;
}

.modules-left, .modules-center, .modules-right {
    padding: 0px;
}

.modules-left {
}

.modules-center * {
    font-size: 18px;
    font-weight: 500;
    padding-left: 10px;
}

.modules-right {
    margin-right: 10px;
}

.modules-right * {
    margin-left: 20px;
}

#workspaces {
}

#workspaces button {
    color: #f8f8f2;
}

#workspaces button:hover {
  box-shadow: none; /* Remove predefined box-shadow */
  text-shadow: none; /* Remove predefined text-shadow */
  background: none; /* Remove predefined background color () */
  transition: none; /* Disable predefined animations */
}

#workspaces button.active {
    background-color: #6272a4;
}

#custom-search, #custom-weather, #custom-power, #cpu, #memory, #pulseaudio, #clock, #battery {
}

#custom-search {
    color: #ff79c6;
    font-size: 25px;
    padding: 0px 10px;
}

#custom-power {
    color: #ff5555;
    font-size: 25px;
}

#custom-weather {
    color: #8be9fd;
}

#window {
    color: #f8f8f2;
    padding-right: 10px;
}

#clock {
    color: #f1fa8c;
}

#cpu {
    color: #ffb86c;
}

#memory {
    color: #ff79c6;
}

#pulseaudio {
    color: #bd93f9;
}

#pulseaudio.muted {
    color: #44475a;
}

#battery {
    color: black;
}

#battery.charging {
    color: white;
}

@keyframes blink {
    to {
        background-color: #ffffff;
        color: black;
    }
}

#battery.warning:not(.charging) {
    background: #f53c3c;
    color: white;
    animation-name: blink;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
